/*

 Theme Name:     Divi Child

 Theme URI:      https://www.elegantthemes.com/gallery/divi/

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     https://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/

 

 

/* =Theme customization starts here

------------------------------------------------------- */



@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');







body { font-size:18px; color: #7D7E81; margin:0; padding:0; font-family: 'PT Sans', sans-serif; font-weight:400; line-height: 29px;}



a { color: #fff; text-decoration: none; transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; -ms-transition: all 300ms linear;-webkit-transition: all 300ms linear;  }

a:focus { outline:none; text-decoration:none; color:#fff; }

a:hover, a:active { outline: 0; text-decoration:none; color:#fff;}



p { margin:0 0 20px 0; }

ol, ul {margin: 0; padding: 0; list-style: none;}

table{border-collapse:collapse;border-spacing:0}

hr { background-color: rgba(0, 0, 0, 0.1); border: 0; height: 1px; margin-bottom: 23px; }



h1, h2, h3, h4, h5, h6 { clear: both; font-weight: 700; color: #464646; font-family: 'PT Sans', sans-serif;line-height: 1.2; margin: 36px 0 12px; margin:0px; padding: 0px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; display: block; }

h1 { font-size: 55px;}

h2 { font-size: 56px !important; line-height: 67px !important}

h3 { font-size: 50px !important;}

h4 { font-size: 40px !important;}

h5 { font-size: 36px !important;}

h6 { font-size: 30px;  line-height: 36px; font-weight: 300; margin-bottom: 36px;}



img{ max-width:100%; border: 0;}

input:not([type="radio"]):not([type="checkbox"]){-webkit-appearance:none; -webkit-border-radius:0px;}

input, button, textarea, select { border:1px solid #ccc; outline:none; font-family: 'PT Sans', sans-serif;font-size:14px; color:#000; }

input[type=submit] , button { cursor:pointer; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all  0.4s ease-in-out; }

input:-webkit-autofill {-webkit-box-shadow: 0 0 0 30px white inset;}



::-webkit-selection { background-color: #61557B; color: #fff; text-shadow: none;}

::-moz-selection { background-color: #61557B; color: #fff; text-shadow: none;}

::selection { background-color: #61557B; color: #fff; text-shadow: none;}



::-webkit-input-placeholder { color: #858585; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

::-moz-placeholder { color: #858585; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

:-ms-input-placeholder { color: #858585; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}



/*span{ font-size:30px; color: #000; margin:0; padding:0;  line-height: 45px; }*/



/*CCS START*/





/*header*/



.et_pb_button {  font-family: 'PT Sans', sans-serif; line-height: 29px;  font-size:16px; background-color: #BC4695; border-radius: 25px; border: none; color: #fff !important; padding: 9px 47px; font-weight: 700}

.et_pb_button:hover{ background-color: #ce68ac !important}



body #page-container .et_pb_slider .et_pb_slide .et_pb_button{  font-family: 'PT Sans', sans-serif; line-height: 29px;  font-size:16px; background-color: #BC4695; border-radius: 25px; border: none; color: #fff !important; padding: 9px 47px;}

.et_pb_bg_layout_light .et_pb_button:hover, .et_pb_bg_layout_light.et_pb_button:hover, .et_pb_contact_reset:hover, .et_pb_contact_submit:hover, .et_pb_pricing_table_button:hover{  font-family: 'PT Sans', sans-serif; line-height: 29px;  font-size:16px; background-color: #BC4695; border-radius: 25px; border: none; color: #fff !important; padding: 9px 47px;}

.et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description { padding-bottom: 123px;}

header#main-header{ padding: 20px 0px;  }

header#main-header.et-fixed-header{ z-index: 9999999; }

#top-menu li {  padding-right: 54px;}

#et_top_search{     margin: 3px 0 0 30px; position: relative;}

#et_top_search:before { position: absolute; content: ''; top: -12px; left: -42px; border-left: 1px solid #ccc; width: 20px; height: 30px; float: left;}#et_top_search  span:before{ font-weight: 700; transform: rotate(-89deg);  }

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {  margin-right: 30px;}



/*sticky header*/

.sticky #main-header{position:fixed!important;top:0!important;z-index:999999!important;padding: 0;transition: all 0.5s ease;}

.sticky #main-header #logo{max-height:53%;}



#main-header.res-sticky{position:fixed;top:-100%;}

.sticky #main-header.res-sticky{top: 0;}









/*banner*/



/*.hero_banner .et_pb_fullwidth_slider_0 > div > div { height: calc(100vh - 100px); }*/

.hero_banner .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title {font-size: 56px !important; color: #ffffff!important; line-height: 67px; font-weight: 700 !important; }

.hero_banner .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {font-size: 56px !important; color: #ffffff!important; line-height: 67px; font-weight: 700 !important; }

.hero_banner .et_pb_slide_description{ max-width: 650px; float: left;  }

.hero_banner .et_pb_container.clearfix{width:100%;padding:0px 45px;position:relative;z-index:99999;}

.hero_banner{ position: relative; } 

.hero_banner:before{ content:''; background: url(images/left-logo.png)no-repeat center / contain; width: 446px; height: 1202px; top:0px; right: 0px; position: absolute; z-index: 1; }

.hero_banner .et_pb_button:after, .et_pb_button:before { top: 10px !important;}

.home .hero_banner:before{z-index: 3;}



/*sunet-rakentamassa*/



.sunet-rakentamassa p{ margin: 15px 0px; }

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module{ margin-bottom: 29px;}



/*toiminta-alue*/



.et_pb_button:after, .et_pb_button:before{ top: 5px; }

.toiminta-alue .et_pb_map {  min-height: 647px; height: 100%; }

.toiminta-alue p{ margin-bottom: 44px }



/*Tarkista saatavuus*/



.tarkista_saatavuus span{ font-family: 'PT Sans', sans-serif; line-height:31px; color: #fff;  font-size:26px; }

.tarkista_saatavuus form{ display: flex; }

.tarkista_saatavuus form .gform_body{ width: 412px;  height: 77px; }

.tarkista_saatavuus .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {  padding: 26px 45px; font-size: 18px;  margin: 0px; border-radius: 25px 0px 0px 24px; }

.tarkista_saatavuus .gform_wrapper .gform_footer{ margin: 0px; padding: 0px; width: 133px;  }

.tarkista_saatavuus .gform_wrapper ul.gform_fields li.gfield{ margin: 0px; padding: 0px; }

body .tarkista_saatavuus .gform_wrapper .top_label div.ginput_container{ margin-top:0px !important; }

.tarkista_saatavuus .gform_footer.top_label input { width: 100% !important; height: 100%; margin: 0px; border-radius: 0px 25px 25px 0px; background-color: #BC4695; color: #fff;  border: 0px;}

.tarkista_saatavuus .gform_footer.top_label input:hover{ background-color: #ce68ac; }

.et_pb_row { padding: 34px 0px 28px 0px;}



/*Kuituliittymän hinta*/



.kuituliittymän_hinta{ position: relative;}

.kuituliittymän_hinta:before{ content:''; background: url(images/right-logo.png)no-repeat center / contain; width: 446px; height: 1202px; top:0px; left: -11px; position: absolute; z-index: 1; }

.kuituliittymän_hinta em{  font-style: normal; font-family: 'PT Sans', sans-serif;  background-color: #fff; border-radius: 25px; border: none; color: #0D5789 !important; padding: 9px 47px; font-weight: 700;  margin:0 auto;    width: max-content; margin-bottom: 30px; }

.kuituliittymän_hinta h4 strong{ width: 100%; float: left; font-size: 125px; line-height: 104px;  }

.kuituliittymän_hinta span{ font-size: 50px; line-height: 75px;; margin-top:30px; }

.kuituliittymän_hinta .active{ transform: scale(1.05); z-index: 999;  position: relative; background-color: #0D5789; border-radius: 5px;}

.kuituliittymän_hinta_title span{ font-family: 'PT Sans', sans-serif; line-height:31px; color: #000;  font-size:26px; }



.ajankohtaista_caption > div{  display: flex;;}

.ajankohtaista_caption .ajankohtaista_image > div{ width: 364px;  float: right }

.ajankohtaista_image .et_pb_text_inner em{  font-family: 'PT Sans', sans-serif; font-style: normal; background-color: #fff; border-radius: 25px; border: none; color: #0D5789 !important; padding: 9px 47px; font-weight: 700;  margin:0 auto;    width: max-content; margin-bottom: 30px; font-size: 18px !important; }

.ajankohtaista_image .et_pb_bg_layout_dark{width: 364px;} 

.ajankohtaista_image .et_pb_bg_layout_dark span{     font-size: 24px; margin-bottom: 34px; width: 100%; float: left; }

.ajankohtaista_text{ padding: 60px 70px 50px 70px; float: left; }



.toiminta-alue .et_pb_row.et_pb_row_1.et_pb_gutters1{ display: flex; height: 100%; }

.toiminta-alue .et_pb_module.et_pb_map_container.et_pb_map_0 { height: 100%; }



.read-more-btn h2{ color: #fff; margin-bottom: 40px }

.read-more-btn em{ color: #fff;font-family: 'PT Sans', sans-serif; font-style: normal; font-size: ; }

.read-more-btn p{ color: #fff; margin: 0px; padding: 0px; }

.read-more-btn h6{ color: #fff; margin: 0px; padding: 0px; }

.date_blog_wap{ margin-bottom: 40px; float: left; }

.date_blog_wap .date_blog{ float: left; width: 10% }

.date_blog_wap .date_blog h5{ color: #fff; }

.date_blog_wap .blog_text{ float: left; width: 90% }

.read-more-btn .et_pb_button.et_pb_button_2.et_pb_module.et_pb_bg_layout_light {margin: 0px !important; float: left; }



.pagination a:focus,

.pagination a:hover{

	color: #bc4695;

	text-decoration: underline;

}

.et_pb_blog_grid .more-link:focus,

.et_pb_blog_grid .more-link:hover{

	color: #bc4695;

	text-decoration: underline;

}



.ajankohtaista_image .et_pb_bg_layout_dark{width: 364px;} 

.ajankohtaista_image .et_pb_bg_layout_dark span{     font-size: 24px; margin-bottom: 34px; width: 100%; float: left; }

.ajankohtaista_text{ padding: 60px 70px 50px 70px; float: left; }

.bottom-tarkista_saatavuus .gform_footer.top_label input{ background-color: #0E5889; }



footer{ position: relative; overflow: hidden;}

footer:before{ content:''; background: url(images/footer_back.png)no-repeat center / cover; width: 100%; height: 100%; top:0px; left: 0px; position: absolute;  }

footer:after{ content:''; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: #0D5889; opacity: 0.9; z-index: 1; }

footer .footer_wrap{ position: relative; }

footer .footer_wrap:before{ content:'';background: url(images/footer_left.png)no-repeat center / contain; width: 132px; height: 576px; top:100px; left: 0px; position: absolute; z-index: 99999; }

footer .footer_wrap:after{ content:'';background: url(images/footer_right.png)no-repeat center / contain; width: 132px; height: 576px; top:100px;right: -12px; position: absolute; z-index: 99999; }

footer > div > div{ position: relative; z-index: 3; }

footer em{  font-family: 'PT Sans', sans-serif; line-height:31px; color:#fff; font-weight:700;  font-size:24px;margin-bottom:20px; display: inline-block; font-style: normal;}

footer #text-2 { text-align:center; color: #fff; }

footer #text-3{ font-size: 12px; color: #fff; }

footer #text-4{ font-size: 12px; color: #fff; }

footer #text-5{ font-size: 12px; color: #fff; }

footer .footer-widget-1{ width: 50%;float:left;padding-right: 296px;}

footer .footer-widget-1 .et_pb_widget {  float: none;  /* max-width: 100%; */ margin: 0 auto; max-width: none !important; display: table; margin-bottom: 35px;}

footer .footer-widget-2{ width: 16.6%;float:left; padding-top: 50px; }

footer .footer-widget-3{ width: 16.6%;float:left; padding-top: 50px; }

footer .footer-widget-4{ width: 16.6%;float:left; padding-top: 50px; }

footer .footer-widget-custom p{ color: #5494C0; font-size: 15px; text-align:center; line-height: 20px;}

footer .footer-widget-custom span{ font-size: 30px; font-weight: 700; line-height: 35px; text-align:center; }

footer .footer-widget-custom { display: flex; border-top: 1px solid #fff; padding-top: 65px; flex-wrap: wrap; justify-content: center; }

.footer-widget-custom .textwidget { padding: 0px 5px ; }

.footer-widget-custom .textwidget { padding: 0px 5px; width: 14%; float: left;}



.et-pb-controllers { bottom: 0px;}

.ajankohtaista_image .et_mobile_device .et-pb-arrow-prev, .et_pb_slider:hover .et-pb-arrow-prev { left: 0px; }

.ajankohtaista_image .et_mobile_device .et-pb-arrow-next, .et_pb_slider:hover .et-pb-arrow-next {right: 0px;}



.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width: calc(100% - 0px)!important;}

.gform_wrapper .top_label .gfield_error { width: calc(100% - 0px) !important;}

/*sub-page*/



/*.hero_banner.sub_bannerv .et_pb_fullwidth_slider_0 > div > div { height: auto !important;}*/

.hero_banner.sub_banner .et_pb_slide_description {  max-width: 100%; float: left; width: 100%;}

.sub_section h6{ font-weight: 700;  }

.hero_banner.sub_banner .et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-size: 56px !important; color: #ffffff!important; line-height: 67px; font-weight: 700 !important; }



/* 01-01-2019 */



.search-div-main #address { padding: 26px 45px; font-size: 18px; margin: 0px; border-radius: 25px 0px 0px 24px; border: none; width: calc(100% - 133px); }

.search-div-main #submit { border-radius: 0px 25px 25px 0px; background-color: #BC4695; color: #fff; border: 0px; width: 133px; font-size: 16px; font-weight: 700; }

/* search-model */

.search-model .modal-dialog { background-color: #0d5789; background-repeat: no-repeat; border-radius: 6px;background-size: cover;}

.tarkista_saatavuus .search-model { display: none; }

.modal-open .tarkista_saatavuus .search-model { position: fixed;width: 80%; height: auto;  z-index: 999999; left: 50%; top: 50%; transform: translate(-50%, -50%); max-width: 1600px; }

.modal-open .tarkista_saatavuus * ,.modal-open .tarkista_saatavuus { position: initial; }

.search-result { padding: 35px 48px 54px 53px; }

.result-main .contact-link { background-color: #BC4695; font-size: 16px; text-transform: uppercase; padding: 15px; display: inline-block; line-height: 16px; border-radius: 50px; margin: 30px 0 0;     color: #fff;}

.search-result .result-main { padding: 90px 0; background-color: rgba(14, 88, 137, 0.8); display: flex; }

.result-main .result-col { width: 30%; border-right: 1px solid #fff; padding: 0 54px 50px; font-size: 26px; color: #fff; line-height: 32px; }

.result-main .result-col.last-col { width: 40%; border: none; }

.result-main .result-col h3 { font-size: 26px !important; color: #fff; }

.result-main .result-col p { margin: 0; padding: 0; }

.search-top { padding: 30px 20px 0; }

.search-top-text, .search-top-form { width: 50%; float: left; padding: 15px; }

.search-top-text { text-align: center; color: #fff; font-size: 26px; line-height: 30px; }

.search-top-text h2 { color: #fff; }

.search-top-text p { margin: 0; }

.search-model .close { background-color: transparent; border: 0; float: right; }

.search-model .close span { font-size: 28px; }



.modal-open{ position: relative; overflow-x: hidden;}

.modal-open:before { background-color: rgba(0, 0, 0, 0.7); content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 99999; }

.model-open header#main-header.et-fixed-header { z-index: 99999; }

.modal-open header#main-header { z-index: 9; }

/* 02-01-2019 */

.tarkista_saatavuus .et_pb_code_inner > .search-div-main { margin: 16px 0; }

.search-div-main .result { width: 100%;  position: absolute; top: 100%; color: #fff; text-align: left; padding: 20px; background-color: rgba(14, 88, 137, 0.8); border-radius: 5px; }

.search-div-main .result p { margin: 0; padding: 0 0 5px;cursor: pointer; }

.tarkista_saatavuus .et_pb_row_2 { overflow: visible;z-index: 9999; }

.modal-open .search-result p { color: #fff; }

#loading-image { position: absolute; height: 100px; width: 100px; top: 50%; left: 50%; transform: translate(-50%, -50%); }



/*22-01-19*/



div#et-main-area { position: relative; z-index: 1;}





/* banner-img */

.banner-img-main .banner-img { position: relative; background-repeat: no-repeat;background-size: cover;}

.banner-img-main .custom-page-title { padding-top: 150px; padding-bottom: 45px; text-align: center; color: #fff; font-size: 56px; line-height: 67px; font-weight: 700; text-transform: capitalize;}



/*24-01-19*/

.et_pb_module .et_pb_button_1.et_pb_module.m-0:hover { margin-bottom: 0px !important; height: 45px; }

.et_pb_module .et_pb_button_1.et_pb_module.mb-0:hover { margin-bottom: 70px !important; }

.modal-open #et-main-area { position: relative; z-index: initial;}

/*6-2-2019*/

.i4ewOd-pzNkMb-haAclf.QUIbkc { display: none; }

iframe { height: 100%; width: 100%; }

.et_pb_code.et_pb_module.et_pb_code_0 { width: 100%; height: 100%; }

.et_pb_code.et_pb_module.et_pb_code_0 .et_pb_code_inner{height: 100%;}



.i4ewOd-pzNkMb-haAclf{display: none !important;}



.companies_wrap_text .et_pb_column h2.et_pb_slide_title {word-wrap: normal;}



.companies_wrap_image .et_pb_column {padding-bottom: 35px;}

.toiminta-alue  .et_pb_row.et_pb_row_5.et_pb_gutters1 {

    display: flex;

    height: 100%;

}





/*19-2-19*/



.valokuitu-form-wrap .ginput_container.ginput_container_email{text-align:center;}



.et_pb_text_inner .gf_browser_chrome.gform_wrapper.valokuitu-form-wrap_wrapper .valokuitu-form-wrap .ginput_container.ginput_container_email input[type="text"]{width:74%;max-width:309px;  padding: 16px; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;

    color: #999; background-color: #eee; font-size: 14px; -webkit-appearance: none;}





.ota_form .gform_body ul li .ginput_container input {margin-bottom: -12px;}

.valokuitu-form-wrap  .gform_footer.top_label input[type="submit"] {font-family: 'PT Sans', sans-serif; line-height: 29px; font-size: 16px; background-color: #BC4695; border-radius: 25px; border: none; color: #fff !important; padding: 9px 47px; font-weight: 700;  margin-right: 0 !important}

.valokuitu-form-wrap  .gform_footer.top_label {text-align: right; padding-right: 88px;}

.valokuitu-form-wrap .gform_wrapper .gform_footer { padding: 10px 0 10px;}

.valokuitu-form-wrap { margin-top: -80px !important;}

.valokuitu-form-wrap .gform_footer.top_label {padding-top: 8px;padding-bottom: 35px;}

.valokuitu-form-wrap .gform_footer .gform_button { font-family: 'PT Sans', sans-serif; line-height: 29px; font-size: 16px; background-color: #BC4695; border-radius: 25px; border: none; color: #fff !important; padding: 9px 47px; font-weight: 700; float: right;    position: relative;overflow: hidden; margin-bottom: 50px;}

.valokuitu-form-wrap .gform_footer .gform_button:after { content: ''; position: absolute; background-image: url(https://sunet.fi/wp-content/uploads/2019/02/right-arrow-1.png); height: 15px; width: 15px; background-size: cover; top: 50%; transform: translateY(-50%); right: -25px; transition: all 400ms ease; opacity: 0; }

.valokuitu-form-wrap .gform_footer .gform_button:hover:after { right: 10px; opacity: 1; }

.valokuitu-form-wrap .gform_footer .gform_button:hover { background-color: #ce68ac !important; padding: .3em 2em .3em .7em; border: 2px solid transparent; }



.valokuitu-form-wrap .gform_footer.top_label input[type="submit"]:hover { padding: .3em 2em .3em .7em; border: 2px solid transparent; }

/*.valokuitu-form-wrap .gform_footer.top_label:before { content: ''; position: absolute;background-image: url(https://sunet.fi/wp-content/uploads/2019/02/right-arrow-1.png);height: 15px;width: 15px;background-repeat: no-repeat;background-size: 100%;background-position: center; right: 0;}

*/

.valokuitu_form_section.valokuitu_form_sec .gform_footer .gform_button{background-color: #0d4f84;}

.valokuitu_form_section_wrapper { margin: 50px 100px !important;}

.valokuitu_form_section .gform_body { }

.valokuitu_form_section .gform_body ul { }

.valokuitu_form_section .gform_body ul li {margin-top: 0 !important }

.valokuitu_form_section .gform_body ul li .ginput_container {margin-top: 0 !important }

.valokuitu_form_section .gform_body ul li .ginput_container input { padding: 16px !important; color: #999; background-color: #fff; font-size: 14px !important; }

.valokuitu_form_section .gform_footer .gform_button { font-family: 'PT Sans', sans-serif; line-height: 29px; font-size: 16px; background-color: #BC4695; border-radius: 25px; border: none; color: #fff !important; padding: 9px 47px; font-weight: 700; float: right;    position: relative;overflow: hidden; margin-bottom: 22px;}

.valokuitu_form_section .gform_footer .gform_button:after { content: ''; position: absolute; background-image: url(https://sunet.fi/wp-content/uploads/2019/02/right-arrow-1.png); height: 15px; width: 15px; background-size: cover; top: 50%; transform: translateY(-50%); right: -25px; transition: all 400ms ease; opacity: 0; }

.valokuitu_form_section .gform_footer .gform_button:hover:after { right: 10px; opacity: 1; }

.valokuitu_form_section .gform_footer .gform_button:hover { background-color: #ce68ac !important; padding: .3em 2em .3em .7em; border: 2px solid transparent; }

.valokuitu_form_section .gform_body ul li .ginput_container textarea {padding: 16px !important;color: #999;background-color: #fff; font-size: 14px !important;}

.companies_wrap_text  .et_pb_slides .et_pb_slider_container_inner{vertical-align: top !important;}



/*21-2-2019*/

.liity_section .gform_button { border-radius: 0px 25px 25px 0px; background-color: #0e5889; color: #fff; border: 0px; width: 133px; font-size: 16px; font-weight: 700; height: 100%; }

.liity_section form { display: flex; height: 100%; }



/*12-03-2019*/

.contact_person > .et_pb_column{display: flex;}

.facebookfeed-four-row .fts-jal-fb-group-display .fts-jal-single-fb-post{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%;padding:0px 30px 60px!important;border:none;position:relative;margin-bottom:30px;}

.facebookfeed-four-row .fts-jal-fb-group-display{display:flex;flex-wrap:wrap;margin-left:-15px;margin-right:-15px;}

.facebookfeed-four-row .fts-jal-fb-group-display .fts-jal-single-fb-post:after{content:'';position:absolute;top:0px;right:15px;bottom:0px;left:15px;border:1px solid #e1e1e1;}

.facebookfeed-four-row .fts-jal-single-fb-post a{color:#bf4693;}

.facebookfeed-four-row .fts-jal-fb-user-name{margin-top:10px;display:inline-block;}

.facebookfeed-four-row .fts-jal-fb-top-wrap{position:relative;}

.facebookfeed-four-row .fts-jal-fb-top-wrap:after{content:'';position:absolute;left:0;right:0;height:1px;background-color:#e1e1e1;top:50px;}

.facebookfeed-four-row .fts-jal-fb-group-display .fts-jal-single-fb-post .fts-likes-shares-etc-wrap{position:absolute;left:0;right:0;margin:0px 30px;border-top:1px solid #e1e1e1;bottom:0;padding-bottom:10px;}

.facebookfeed-four-row .ft-gallery-share-wrap{box-shadow:none;}

.fts-jal-fb-header a:focus, .fts-jal-single-fb-post a:focus{color: #313131;}





.et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child input#input_9_5 {

    width: 100%;

}

.et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child label.gfield_label {

    color: #fff;

}







/*2-4-2019*/

.form_wrap_section .valokuitu_form_sec { }

.form_wrap_section .valokuitu_form_sec .gform_body ul > li { list-style: none !important; padding-bottom: 15px; }

.form_wrap_section .valokuitu_form_sec .gform_body ul > li label.gfield_label { visibility: hidden; display: none; }

.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox { }

.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox > ul > li { display: inline-block; padding: 0 10px !important; }

.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox > ul > li:nth-child(1) { padding-left: 0 !important; }



.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_email { width: 100%; }

.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_email input { width: 100% !important;max-width: 100% }



.form_wrap_section .valokuitu_form_section.valokuitu_form_sec .gform_footer .gform_button{background-color: #BC4695;}

.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_email #input_4_2 { max-width: 100%;}

.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox > ul > li > label { color: #fff;position: relative; }

.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox > ul > li input { height: 15px; width: 15px; background-color: transparent; border: 1px solid #fff; visibility: hidden; }

.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox > ul > li > label:before { content: ''; position: absolute; height: 15px; width: 15px; background-color: transparent; border: 1px solid #fff; left: -22px; top: 50%; transform: translateY(-50%); }

.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox > ul > li > label:after { content: "\4e"; position: absolute; font-family: ETmodules; font-size: 8px; left: -19px; top: 50%; transform: translateY(-50%); opacity: 0; }

.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox > ul > li input:checked ~  label:after { opacity: 1; visibility: visible; }

.valokuitu_map_wrap {height: 100%;}

.valokuitu_map_wrap > div {height: 100%;}



/*CSS END*/



/*Responsive*/

@media (max-width: 1620px){



#top-menu li { padding-right: 30px;}

.sunet-rakentamassa .et_pb_text_0 { max-width: 85%;}

.date_blog_wap .blog_text {  width: 85%;}

.date_blog_wap .date_blog {  width: 15%;}



}





@media (min-width: 1461px){

	#top-menu li a { font-size: 18px !important;}
}
@media (max-width: 1460px){



#top-menu li { padding-right: 15px;}

#top-menu li a { font-size: 16px !important;}

.tarkista_saatavuus .et_pb_css_mix_blend_mode_passthrough{ padding: 15px; }

footer .footer-widget-1 {  padding-right: 200px; }

.toiminta-alue  .et_pb_text_1 { padding-top: 70px!important; padding-right: 70px !important; padding-left: 70px !important;}

.toiminta-alue .et_pb_button_1.et_pb_module, .et_pb_module .et_pb_button_1.et_pb_module:hover {padding-bottom: 10px!important; margin-bottom: 70px!important; }

.tarkista_saatavuus span ,.search-top-text{ line-height: 27px;font-size: 18px; } 

.hero_banner .et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description { padding-top: 300px; padding-bottom: 100px;}

.hero_banner.sub_banner .et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description { padding-top: 200px; padding-bottom: 45px;}



}



@media only screen and (max-width: 1366px) {

	.hero_banner .et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description { padding-top: 200px; padding-bottom: 70px;}

	.hero_banner.sub_banner .et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description { padding-top:150px; padding-bottom: 45px;}

	.facebookfeed-four-row .fts-jal-fb-group-display .fts-jal-single-fb-post {-webkit-box-flex: 0;-ms-flex: 0 0 33.33%;flex: 0 0 33.33%;max-width: 33.33%;}

}



@media (max-width: 1250px){



	/*header-banner*/



	h1 { font-size: 50px;}

	h2 { font-size: 45px !important; line-height: 55px !important}

	h3 { font-size: 40px !important;}

	h4 { font-size: 30px !important;}

	h5 { font-size: 25px !important;}

	h6 { font-size: 20px;  line-height: 36px; font-weight: 300; margin-bottom: 36px;}

	.hero_banner .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title {font-size:50 !important; color: #ffffff!important; line-height: 55px !important; font-weight: 700 !important; }

	.hero_banner .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {font-size: 50px !important; color: #ffffff!important;line-height:50px !important;font-weight: 700 !important; }

	.hero_banner.sub_banner .et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-size: 50px !important; color: #ffffff!important; line-height:45px !important; font-weight: 700 !important; }



	#top-menu li a { font-size: 16px !important;}

	#et_top_search { margin: 3px 0 0 15px;}

	#logo { max-width: 160px !important;}s

	#et_top_search { margin: 2px 0 0 15px;  position: relative;}

	#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {  margin-right: 15px;}

	#et_top_search:before { top: -7px; left: -24px; height: 25px;}

	.hero_banner:before { width: 354px; height: 1202px; top: -143px;}

	.kuituliittymän_hinta:before{ width: 354px; }

	header#main-header {  padding: 10px 0px;}

	#main-header .container.et_menu_container {
	    width: 95%;
	}



	/*.et_pb_row_0.et_pb_row {padding-top: 80px;}*/

	.et_pb_text_0 { max-width: 100%;}

	.toiminta-alue  .et_pb_text_1 { padding-top: 70px!important; padding-right: 70px !important;  padding-left: 70px !important;}

	.toiminta-alue .et_pb_button_1.et_pb_module, .et_pb_module .et_pb_button_1.et_pb_module:hover { padding-bottom: 10px!important; margin-bottom: 70px!important;}

	.toiminta-alue .et_pb_map {  min-height: 609px;}

	footer .footer-widget-1 {  padding-right: 150px; }

	.date_blog_wap .blog_text {  width: 80%;}

	.date_blog_wap .date_blog {  width: 20%;}



	.et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description {padding-top: 300px; padding-bottom: 120px;}

	.sunet-rakentamassa .et_pb_row_0.et_pb_row { padding-top: 80px}

	.tarkista_saatavuus .et_pb_row_2.et_pb_row { padding-top: 15px;  padding-bottom: 0px;}

	.et_pb_section.tarkista_saatavuus.et_pb_section_3.et_section_regular { padding-bottom: 80px;}

	.kuituliittymän_hinta h4 strong { font-size: 100px;}

	.kuituliittymän_hinta .et_pb_text{  padding-top: 30px!important; padding-bottom: 30px!important;}

	.et_pb_section.kuituliittymän_hinta.et_pb_section_4.et_section_regular { padding-bottom: 80px;}

	.et_pb_section.miksi_valokuitu.et_pb_section_5.et_pb_with_background.et_section_regular{ padding: 80px 0px;  }

	.ajankohtaista_text { padding: 40px}

	.footer-widget-custom .textwidget { padding: 0px 5px; width: 20%; float: left;}

	.tarkista_saatavuus span { line-height: 27px;font-size: 18px; } 



	/* 01-01-2018 */

	.result-main .result-col h3 {font-size: 22px !important;}

	.result-main .result-col { padding: 0 20px 20px; font-size: 20px; line-height: 26px; }





		/*.et_pb_contact_form_2.et_pb_contact_form_container { margin: 40px !important;}*/

}

@media (max-width: 1200px){

	.facebookfeed-four-row .fts-jal-fb-group-display .fts-jal-single-fb-post {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}

	.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox > ul > li{display: block;padding: 0 !important}

}



@media (max-width: 991px){

	h1 { font-size: 45px;}

	h2 { font-size: 40px !important; line-height: 50px !important}

	h3 { font-size: 35px !important;}

	h4 { font-size: 25px !important;}

	h5 { font-size: 20px !important;}

	h6 { font-size: 18px;  line-height: 36px; font-weight: 300; margin-bottom: 36px;}

	.hero_banner .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title {font-size:40px !important; color: #ffffff!important; line-height: 50px !important; font-weight: 700 !important; }

	.hero_banner .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {font-size: 40px !important; color: #ffffff!important; line-height:50px !important;font-weight: 700 !important; }

	.hero_banner.sub_banner .et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-size: 40px !important; color: #ffffff!important; line-height:50px !important; font-weight: 700 !important; }



	.hero_banner:before{ top: 0px; }

	#et_top_search { margin: 0px 0 0 15px;}

	#et_top_search:before{ display: none; }

	header#main-header {padding: 0px;}

	.ajankohtaista_caption > div { display: block;}

	footer .footer-widget-1 { padding-right: 0px; padding: 0px 25px; width: 100%;}

	footer .footer-widget-2 { width: 33.3%; padding: 0px 25px;}

	footer .footer-widget-3 { width: 33.3%; padding: 0px 25px;}

	footer .footer-widget-4 { width: 33.3%; padding: 0px 25px;}



	.footer-widget-custom .textwidget { padding: 0px 5px; width: 25%; float: left;}

	.hero_banner:before { width: 267px;}

	.kuituliittymän_hinta:before{ width: 267px;}

	.toiminta-alue .et_pb_row.et_pb_row_1.et_pb_gutters1 { display:block;}

	.hero_banner .et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description { padding-top: 250px; padding-bottom: 80px;}

	.hero_banner.sub_banner .et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description { padding-top: 150px; padding-bottom: 45px;}



	/* 01-01-2019 */

	.result-main .result-col,.result-main .result-col.last-col,.search-top-text, .search-top-form{width: 100%;border: 0;}

	.search-result .result-main { display: block; padding: 40px 15px; }

	.search-result { padding: 40px; }

	.search-top { padding: 0px 20px 0; }



	iframe{height: 100%;}

	.et_mobile_menu >li.current-menu-item { background-color: rgba(0, 0, 0, .03); }

	.et_mobile_menu .menu-item-has-children>a { background-color: transparent; }

	.contact_section .et_pb_column_1 { padding-left: 0;}



	/*.et_pb_contact_form_2.et_pb_contact_form_container { margin: 40px !important;}*/



	/* 12-03-2019 */

	.toiminta-alue iframe {min-height: 350px;}

}



@media (max-width: 980px){

	#main-header #mobile_menu.et_mobile_menu ul{display:none!important;padding-left: 0;}

	#mobile_menu.et_mobile_menu li{position:relative;}

	#mobile_menu.et_mobile_menu{padding: 0 !important;border-top: 3px solid #2eccb0 !important;}

	a.child-triggerm { display: block !important; cursor: pointer; position: absolute !important; top: 0px; right: 0px; width:50px !important; min-width: 50px !important; height:43px !important; padding: 0 !important; border-left: 1px dotted rgba(255, 255, 255, .20); }

	a.child-triggerm:hover { text-decoration: none; color:#f00;}

	a.child-triggerm span { position: relative; top: 50%; margin: 0 auto !important;  -webkit-transition-duration: .2s; -moz-transition-duration: .2s;  transition-duration: .2s; }

	a.child-triggerm span:after { position: absolute; content: ''; }

	a.child-triggerm span, a.child-triggerm span:after { width: 10px; height: 1px; background-color:#000; display: block; }

	a.child-triggerm span:after { -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg);  -webkit-transition-duration: .2s; -moz-transition-duration: .2s; transition-duration: .2s; }

	a.child-triggerm.child-open span:after { -webkit-transform: rotate(-180deg); -ms-transform: rotate(-180deg); transform: rotate(-180deg);  -webkit-transition-duration: .2s; -moz-transition-duration: .2s; transition-duration: .2s; }

	a.child-triggerm.child-open span { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);  -webkit-transition-duration: .2s; -moz-transition-duration: .2s; transition-duration: .2s; }

	#main-header #mobile_menu.et_mobile_menu a.child-triggerm.child-open ~ ul{display:block!important;}



	/*12-03-2019*/

	.contact_person > .et_pb_column{display:flex;flex-wrap:wrap;justify-content:center;}

	.contact_person.five-columns .et_pb_module{width:33.33%;}

	.et_header_style_left #et-top-navigation {padding-left: 128px !important;}

}





@media (max-width: 767px){





	h1 { font-size: 45px;}

	h2 { font-size: 30px !important; line-height: 40px !important}

	h3 { font-size: 26px !important;}

	h4 { font-size: 20px !important;}

	h5 { font-size: 18px !important;}

	h6 { font-size: 16px;  line-height: 25px; font-weight: 300; margin-bottom: 36px;}



	.hero_banner .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title {font-size:35px !important; color: #ffffff!important; line-height: 45px !important; font-weight: 700 !important; }

	.hero_banner .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {font-size: 35px !important; color: #ffffff!important; line-height:45px !important; font-weight: 700 !important; }

	.ajankohtaista_image  .et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{  font-size: 35px !important; color: #ffffff!important; line-height:45px !important; font-weight: 700 !important;}

	.hero_banner.sub_banner .et_pb_slider .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-size: 35px !important; color: #ffffff!important; line-height:45px !important; font-weight: 700 !important; }



	.date_blog_wap .blog_text { width: 90%;}

	.date_blog_wap .date_blog { width: 10%;}

	/* 02-01-2019 */

	.modal-open .tarkista_saatavuus .search-model{position: absolute;}



	iframe{height: 100%;}

	+

	.et_mobile_menu >li.current-menu-item { background-color: rgba(0, 0, 0, .03); }

	.et_mobile_menu .menu-item-has-children>a { background-color: transparent; }



	.lataa_btn  .et_contact_bottom_container {float: none; text-align: center;}

	.fiber_btn_section{float: none;display: table;width: 100%;padding: 0 20px 0 0;}

	.toiminta-alue .et_pb_row.et_pb_row_5.et_pb_gutters1 { display: block; }

	.toiminta-alue .et_pb_row.et_pb_row_5.et_pb_gutters1 > div:first-child { height: 400px; }

	.kuituliittymää_main_content { padding: 0;}

	.kuituliittymää_main_content  > div {margin: 0;}



	/* 12-03-2019 */

	.contact_person.five-columns .et_pb_module {width: 50%;}

	.five-columns .et_pb_blurb .et_pb_image_wrap {max-width: 85% !important;}

	.valokuitu_form_section_wrapper {margin: 30px 50px !important;}

	.facebookfeed-four-row .fts-jal-fb-group-display .fts-jal-single-fb-post {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}

	.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox > ul > li{display: block;}

	.form_wrap_section .valokuitu-form-wrap .gform_footer.top_label{padding-right: 0px;}

	.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox > ul > li{padding: 0 !important}

	.form_wrap_section .valokuitu_form_sec .gform_body ul > li .ginput_container_checkbox > ul > li > label:before{    height: 12px;width: 12px; left: -19px;}





}



@media (max-width: 660px){



.tarkista_saatavuus .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){ padding: 20px 45px;; }

.hero_banner .et_pb_fullwidth_slider_0 .et_pb_slide_description, .et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_0 .et_pb_slide_description { padding-top: 150px; padding-bottom: 80px;}



}





@media (max-width: 500px){



	footer .footer-widget-1 { padding-right: 0px; padding: 0px 25px; width: 100%;}

	footer .footer-widget-2 { width: 100%; padding: 0px 25px;}

	footer .footer-widget-3 { width: 100%; padding: 0px 25px;}

	footer .footer-widget-4 { width: 100%; padding: 0px 25px;}

	.footer-widget-custom .textwidget { padding: 0px 5px; width: 50%; float: left;}

	.et_pb_widget{ float: none; text-align:center; }

	.ajankohtaista_caption .ajankohtaista_image > div{ width: 100%; }

	.ajankohtaista_image .et_pb_bg_layout_dark{ width: 100%; }

	.toiminta-alue .et_pb_text_1 { padding-top: 50px!important; padding-right: 15px !important; padding-left: 15px !important;}

	.et_pb_section.tarkista_saatavuus.et_pb_section_3.et_section_regular { padding-bottom: 40px;}

	.et_pb_section.kuituliittymän_hinta.et_pb_section_4.et_section_regular { padding-bottom: 40px;}

	.et_pb_section.miksi_valokuitu.et_pb_section_5.et_pb_with_background.et_section_regular{ padding: 40px 0px;  }



	#et_search_icon:before{ left:5px; }

	.miksi_valokuitu span > img{ max-width:100px; }

	.hero_banner .et_pb_container.clearfix { width: 100%; padding: 0px 0px;}

	.et-pb-arrow-prev { display: none;}

	.et-pb-arrow-next { display:none; }

	.date_blog_wap .blog_text { width: 80%;}

	.date_blog_wap .date_blog { width: 20%;}

	.ajankohtaista_text {  padding: 20px 15px;}



	/* 01-01-2019 */

	.search-div-main #address { padding: 26px 15px; width: calc(100% - 90px); }

	.search-div-main #submit{width: 90px;}

	.search-result { padding: 20px; }

	.result-main .contact-link{font-size: 14px;}





	/*7-2-2019*/

	.fiber_btn_section{margin:0 auto!important;float:none;display:table;}



	/*12-03-2019*/

	.contact_person.five-columns .et_pb_module{width:100%;}

	.tarkista_saatavuus form .gform_body{width:100%;}

	.liity_section form{display:block;}

	.tarkista_saatavuus .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){border-radius:10px;padding:15px 15px;}

	.tarkista_saatavuus .gform_wrapper .gform_footer{text-align:center;width:100%;}

	.liity_section .gform_button{border-radius:15px;padding:15px 10px;margin-top:20px;}

	.search-div-main #address {width: 100%;border-radius: 15px;}

	.tarkista_saatavuus form {display: block;text-align: center;}

	.search-div-main #submit {border-radius: 15px;padding: 15px 25px;margin-top: 20px;width: auto;}

}

@media (max-width: 480px){

	.five-columns .et_pb_blurb .et_pb_image_wrap {max-width: 100%;}

}

@media (max-width: 360px){

	.valokuitu_form_section_wrapper {margin: 30px 15px !important;}

}